#nav a {
	background: url(/htdoc/images/language/pl/nav.gif) no-repeat;
}
#nav a.m2 {
	width: 158px;
}
	#nav .active a.m2,
	#nav a.m2:hover {
		background-position: 0px -33px;
	}
#nav a.m3 {
	width: 158px;
	background-position: -158px 0px;
}
	#nav .active a.m3,
	#nav a.m3:hover {
		background-position: -158px -33px;
	}
#nav a.m4 {
	width: 158px;
	background-position: -316px 0px;
}
	#nav .active a.m4,
	#nav a.m4:hover {
		background-position: -316px -33px;
	}
#nav a.m5 {
	width: 157px;
	background-position: -474px 0px;
}
	#nav .active a.m5,
	#nav a.m5:hover {
		background-position: -474px -33px;
	}
#nav a.m6 {
	width: 158px;
	background-position: -631px 0px;
}
	#nav .active a.m6,
	#nav a.m6:hover {
		background-position: -631px -33px;
	}
#nav a.m7 {
	width: 161px;
	background-position: -789px 0px;
}
	#nav .active a.m7,
	#nav a.m7:hover {
		background-position: -789px -33px;
	}

#linkbar div {
	background: url(/htdoc/images/language/pl/linkbar.bg.new.png) no-repeat;
}
#linkbar div.l1 {
	width: 239px;
}
#linkbar div.l2 {
	width: 239px;
	background-position: -239px 0px;
}
#linkbar div.l3 {
	width: 240px;
	background-position: -478px 0px;
}
#linkbar div.l4 {
	background-position: -718px 0px;
	width: 232px;
}


#NewsStyle_1 h2 {
	background: url(/htdoc/images/language/pl/newsstyle_1.title.gif) no-repeat;
}


#relation h2 {
	background: url(/htdoc/images/language/pl/relation.title.gif) no-repeat;
}

#relation a {
	background: url(/htdoc/images/language/pl/relation.bg.jpg) no-repeat;
}
#newsletter h2 {
	background: url(/htdoc/images/language/pl/newsletter.title.gif) no-repeat;
}
#raports h2 {
	background: url(/htdoc/images/language/pl/raports.title.gif) no-repeat;
}
#exchange h2 a {
	background: url(/htdoc/images/language/pl/exchange.title.gif) no-repeat;
}
#shortcut h2 {
	background: url(/htdoc/images/language/pl/shortcut.title.gif) no-repeat;
}
#contact h2 {
	background: url(/htdoc/images/language/pl/contact.title.gif) no-repeat;
}

#stock-chart h2 {
	background: url(/htdoc/images/language/pl/stock.chart.title.gif) no-repeat;
}
#relation-contact h2 {
	background: url(/htdoc/images/language/pl/relation.contact.title.gif) no-repeat;
}
#relation-contact a {
	background: url(/htdoc/images/language/pl/relation.contact.link.gif) no-repeat;
}
#links h2 {
	background: url(/htdoc/images/language/pl/links.title.gif) no-repeat;
}
